@charset "UTF-8";
body { margin: 0; padding: 0; }
/*caption area*/
#fade, .fade { float: left; z-index:10; height: 200px; bottom: 80px; position: relative; width: 586px !important; background: url(../images/transpfade.png) repeat left top; padding: 12px 20px 20px 20px; margin: 0px; }
#fade p, .fade p { font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #FFF; }
/*#fade a:link, #fade a:visited { color: #73a5cc; text-decoration: underline; } REMOVED THIS SELECTOR SO IT WOULDN'T GET HIGHER PRIORITY THAN THE CLASS ASSIGNED TO THE <a> TAG INSIDE #fade div*/
#fade a:hover, #fade a:active, #fade a:focus,
.fade a:hover, .fade a:active, .fade a:focus { text-decoration: none;  color: #FFF;}
#fade .logo, .fade .logo { padding: 0 15px 0 0; }
